@charset "UTF-8";
#contact .pc{display: table-cell;}
#contact .sp{display: none;}


#contact{
text-align: center;
	margin-top: 4em;
}

/*テーブル*/
#contact table{
	width: 70%;
	margin:0 auto;
	margin-bottom: 40px;
}

#contact textarea {
	border: 1px solid #ccc;
	border-radius: 4px;
}

table th,table tr:nth-of-type(2n+1){
	background-color: transparent;
	text-align: left;
}


#contact table th, #contact table td{
	border: none;
}

#contact th{
	width: 25%;
}


#contact select{
	width: 100%;
	border: solid 1px #ccc;
	margin-bottom: 0;
	max-width: none;
}


/*記入欄・チェックボックス*/
#contact input[type="text"],#contact input[type="email"],#contact input[type="radio"]{
	max-width: none;
	display: inherit;
	appearance: auto;
}

#contact input[type="checkbox"] ,#contact input[type="radio"]{
	width: auto;
}

#contact input{
margin: 0.5em 0;
}

#contact .wpcf7-list-item{
	margin: 0;
}

#contact input[type="radio"] + span{
margin-right: 20px;
}

#contact input[type="checkbox"] + span{
	position: relative;
	padding-left: 2em;
}

#contact input[type="checkbox"] + ::before,#contact input[type="checkbox"] + ::after{
	content: "";
	display: inline-block;
	top: 50%;
	margin-top: -0.8em;
	position: absolute;
}

#contact input[type="checkbox"] + ::before{
	width: 1.5em;
	height: 1.5em;
	left: 0;
	background: #ccc;
	margin-right: 0.5em;
}

#contact input[type="checkbox"] + ::after{
	width: 0.6em;
	height: 0.3em;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	left: 0.3em;
	margin-top: -0.4em;
}

#contact input[type="checkbox"]:checked + ::before{
	background: #25a39b;
}


/*送信ボタン*/
#contact input[type='submit'].send[disabled]{
	max-width:400px;
	background-color: #aaa;
	cursor: not-allowed;
	color: #fff;
}

#contact input[type='submit']{
padding: 20px;
background: #25a39b;
color: #fff;
font-size: 16px;
border: none;
border-radius: 5px;
}

#contact .wpcf7-spinner{
	display: none;
}

/*入力してください*/
#contact .wpcf7-not-valid-tip{
	text-align: left;
}

#contact a{
color:#1967d2;
}


/* ------------------------------------------------------------------------------------

1023px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 1023px){
	#contact table{
		width: 80%;
	}

}


/* ------------------------------------------------------------------------------------

834px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 834px){
	#contact .pc{display: none;}
	#contact .sp{display: inline-block;}
	
	#contact table{
		width: 100%;
	}
	
	#contact th,#contact td{
		display: block
	}
	#contact th{
		font-size: 15px;
		width: 100%;
	}
	#contact td{
		margin-bottom: 1.4em;
	}
	
	#contact .wpcf7-list-item-label{
		font-size: 15px;
	}
	
	#contact a{
	text-decoration: underline;
	}
	
	
	
}


/* ------------------------------------------------------------------------------------

480px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px){

	#contact .wpcf7-list-item{
		display: block;
	}
}